// Code generated by goa v3.12.3, DO NOT EDIT.
//
// HTTP request path constructors for the openapi service.
//
// Command:
// $ goa gen gitlab.eclipse.org/eclipse/xfsc/tsa/task/design

package server
